/*列表页*/
video{outline:none;border:none;background-color: transparent !important;height:auto !important;width:100% !important;}

.inner-banner{position:relative;}

.column{position:absolute;color:#fff;font-size:36px;bottom:102px;left:10%;}
.column:before{content:'';display:inline-block;width:108px;height:3px;background:#ffffff;position:absolute;left:0;top:27px;}
.column h2{display: inline-block;margin-left: 128px;font-weight:700;}

.banner-text{position:absolute;z-index:5;*z-index:5;_z-index:5;left:17.2%;top:38%;color:#fff;width:60%;}
.banner-text .title-img{ width:460px;height:63px;}
.banner-text h4{font-size: 48px; color:#fff; font-weight: 700;}
.banner-text p{font-size:18px; color:#fff;line-height:32px;margin-top:12px;margin-bottom:51px; padding-top: 20px; position: relative;}
.banner-text p:after{content:'';display:inline-block;width:158px;height:2px;background:#fff;position:absolute;left:0;top:0;}

/* 列表页-主内容区域 */
.inner-main{background:#F4F7F8;padding:64px 0px 72px;}
/* 左侧导航 */
.inner-left{width:22.58%;}
.catalog-id{ display: none;}
.inner-left ul{background:#fff;border-top:8px solid #416CD0;}
.inner-left li{height:56px;line-height:56px;background: rgba(65, 108, 208, 0.05);border-bottom: 2px solid #fff;position:relative;}
.inner-left li:last-child{border-bottom:0}
.inner-left li a{display:block;font-size:16px;padding-left:24px;width:75%;}
.inner-left li a.current{ color: #416CD0;}
.inner-left li .xiala{float: right;position: absolute;right: 24px;top: 47%; width: 14px; height: 8px;}
.inner-left ul.sj-list{border: none;padding: 0;background:none;display:none;}
.inner-left ul.sj-list li{height: 56px; line-height: 56px;background: rgba(65, 108, 208, 0.05);border-bottom: 2px solid #fff;}
.inner-left ul.sj-list li:last-child{border-bottom:0}
.inner-left ul.sj-list li a,.inner-left ul.hover1 li{padding-left:48px; font-size: 14px;}
.inner-left ul.hover1{display: block;border: none;padding: 0;background: none;}
.inner-left ul.hover1 li:hover a,.inner-left ul.hover1 li.hover a{background:none;}
.inner-left ul.hover1 li.hover,.inner-left ul.hover1 li:hover{border-left:none;}

/* 右侧列表内容 */
.inner-fight{width:67.74%;background:#fff;padding:32px 40px;min-height:300px;}
.inner-right-tit{position: relative; padding-bottom: 24px;}
.inner-right-tit h1{font-size:32px; line-height:46px;font-weight:bold;position:relative;background: #fff;z-index: 2;display: inline-block;padding-right: 49px;}
.inner-right-tit span.after{content:'';display:inline-block;position:absolute;right:28%;top:23px;width:50%;height:1px;background:rgba(51, 51, 51, .5);z-index:1;}
.inner-right-tit .position{color:#a1a1a1;z-index: 2;background: #fff;position: relative;line-height:46px;}
.inner-right-tit .position a{color: rgba(51, 51, 51, 0.5);}
.inner-right-tit .position span{display:inline-block;padding:0 5px;}
.inner-news-list li{padding: 24px;border-bottom:1px solid rgba(24, 55, 112, .1);}
.inner-news-list .time{ float: left; width:100px;background:#F4F7F8;border-radius:4px;font-size:18px; line-height: 26px; color:#333;text-align:center;padding:17px 0px;}
.inner-news-list .time span{display:block;font-size:23px;color:#333;line-height: 39.78px; font-weight: 700;}
.inner-news-list .txt{padding-left: 16%;position:relative;}
.ablink {position: absolute;left: 0;top: 0;right: 0;bottom: 0;background: rgba(0,0,0,0);z-index: 5;display: block;}
.inner-news-list .txt h4,.inner-news-list li.inner-news-list-img h4{font-size:20px;color:#333;position:relative;font-weight:bold;position: relative; padding-bottom: 12px; background-image: linear-gradient(#416CD0,#416CD0);background-position: 0 100%;background-size: 0 1px;
    background-repeat: no-repeat; transition: background-size .3s;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.inner-news-list li:hover .txt h4,.inner-news-list li.inner-news-list-img:hover h4{background-size: 100% 1px;}
.inner-news-list .txt p,.inner-news-list > li.inner-news-list-img p{line-height:20px; min-height: 40px; color: rgba(51, 51, 51, 0.5);margin-top:10px;}
.inner-news-list .txt p.date,.inner-news-list > li.inner-news-list-img p.date{line-height: 17.38px;color: rgba(51, 51, 51, 0.3);margin-top:10px; font-size: 12px;}
.inner-news-list li:hover{background:#F4F7F8; border-color:#F4F7F8 ;}
.inner-news-list li:hover .time{background:#416CD0; }
.inner-news-list li:hover h4{color:#416CD0;font-weight:bold;}
.inner-news-list li:hover .time,.inner-news-list li:hover span{color:#fff;}
.foot{margin:0;}
.pore{position: relative;}
.ablink{position: absolute;left: 0;top: 0;right: 0;bottom: 0;background: rgba(0,0,0,0);z-index: 5;display: block;}

/*图片列表*/
.inner-news-list li.inner-news-list-img{padding: 24px;border-bottom: 1px solid rgba(24, 55, 112, .1);margin: 0;position: relative;display: block;}
.inner-news-list li.inner-news-list-img .text_wrap{margin-left: 0;padding: 0;}
.inner-news-list .img_wrap {width: 180px;min-height: 120px;overflow: hidden;position: relative;padding: 0;margin: 0 20px 0 0;display: inline-block;float: left;}
.inner-news-list .img_wrap img{min-width:100%; min-height:100%;width: 100%;transform: scale(1);-webkit-transition: all 0.8s ease 0s;transition: all 0.8s ease 0s;}
.inner-news-list .info{color:#666;padding: 10px 0;display: block;}
.inner-news-list .text_wrap {margin-left: 0;padding-right:60px;}
.inner-news-list > li.inner-news-list-img:hover .img_wrap *, #contents .inner-news-list > li:hover .img_wrap *{ transform: scale(1.2); -webkit-transition: all 0.8s ease 0s;  transition: all 0.8s ease 0s;}
.inner-news-list > li.inner-news-list-img .line{display: inline-block; margin: 0 13px; width: 1px; height: 11px; background: rgba(0,0,0,0.5);}

/* 无数据 */
.no-data{ text-align: center; padding: 100px 0;}
.no-data img{}
.no-data p{ text-align: center; color: #ccc;}

/* 页码 */
.inner-page{margin-top: 24px;}
.inner-page p{ display: inline-block;}
.inner-page p a{
	display: inline-block;
	font-size: 12px;
    margin-left: 8px;
    width: 32px;
    height: 32px;
	text-align: center;
	line-height: 32px;
	color: #333;
    border-radius: 2px;
    border: 0.5px solid rgba(51, 51, 51, .3);
    box-sizing: border-box;}
.inner-page p a.cur, .inner-page p a:hover{
	border-color: #416CD0;
	color: #fff;
	background-color: #416CD0;
}


/*详情页*/
.cont-box{padding:40px 0px;}
.txtBox h2.title{line-height:30px;text-align:center;font-size:20px;margin-bottom:36px;font-weight:bold;}
.txtBox .con-time{text-align:center;margin-bottom:34px;font-size: 12px;line-height: 20px;color:#333;background: #efefef;padding: 13px 0;}
.txtBox p{font-size: 14px !important; color:#333;line-height:24px !important;margin-bottom: 16px !important;text-align: justify;max-width: 100%}
.txtBox img{ max-width: 100%; margin: 24px auto;}
.txtBox table{ border-top:1px solid #333 !important; border-right:1px solid #333 !important}
.txtBox td{ border-bottom:1px solid #333 !important; border-left:1px solid #333 !important}


/*搜索结果页*/
.inner-searh{ background-color: #fff;}
.searh-box{margin: 0 auto;max-width: 1240px;}
/* 搜索框 */
.search-input{ background: #F4F7F8;padding: 15px;height: 35px;overflow: hidden;}
.search-input .txt{line-height: 100%;height: 100%;margin: 0;border: none;width: 93%;padding: 0;padding-left: 10px;}
.search-input .btn{background: #416CD0;width: 70px; height: 100%;border: none; color: #FFF; line-height:35px; text-align: center;display: inline-block;float: right;font-size: 18px ; color: #fff;}


.search-list li{font-size: 16px;position: relative;border-bottom: 1px solid #e5e6ec;padding: 25px 0;line-height: 1.5;}
.search-list li a{display: block;}
.search-list li a .title{display: block;width: 100%;position: relative;font-size: 16px;line-height: 24px;padding-bottom: 10px;overflow: hidden;
    white-space: nowrap;text-overflow: ellipsis;color:#333;font-weight:bold;}
.search-list li a .classify{}
.search-list li a .line3{width: 100%;position: relative;font-size: 14px;color: #333;line-height: 22px;}
.search-list li a .date{position: relative;color: #888;top: 3px;right: 0;font-size:13px;}
.search-list li a:hover .title, .search-list li a:hover .classify{ color: #416CD0;}

.search_page{
	text-align: center;
	padding: 30px 0;
}